
.aeu-cross
{
/*	display: block;
*/	width: 57px;
	height:57px;
	left:0px;
	margin: 0px;
	padding: 0px;
	
}


.termekkep
{
	float: left;
	left:0px;
	margin: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	padding: 0px;
	width: 97px;
	
}

.sajat1 
{
clear: left;
margin: 0px;	

}

.sajat-lab
{
	background-color: #333333;
	
}
.copy-right-sajat
{
	text-align: center;
	
}

.foot4
{
	background-color: #333333;
	color: #333336;
}
.foot_made, .foot_made > a
{   
    color: #fff;
}
.foot_made
{   
    margin:10px;
    float: right;
}

.err
{
	color: #ff7700;
	
}



